# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = hakku
pkgbase = hakku
xdata = pkgtype=pkg
pkgver = 1:1.0.r0.g409a11f-1
pkgdesc = Simple framework that has been made for penetration testing tools.
url = https://github.com/4shadoww/hakkuframework
builddate = 1768640152
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 33735234
arch = any
license = BSD-3-Clause
group = blackarch
group = blackarch-scanner
group = blackarch-recon
group = blackarch-webapp
group = blackarch-exploitation
group = blackarch-fingerprint
depend = python
depend = python-lxml
depend = python-requests
depend = python-future
depend = python-scapy
depend = python-pyopenssl
depend = python-netifaces
depend = python-six
depend = python-dnspython
depend = python-idna
depend = python-cryptography
depend = python-python-whois
depend = ethtool
depend = aircrack-ng
depend = dsniff
depend = ettercap
depend = xterm
depend = tcpdump
depend = sslstrip
depend = bluez-utils
makedepend = git
